ORES deployment (Early August)
Closed, ResolvedPublic

Description

Updating a collection of things including rebuilt editquality models.

Announce.

Halfak created this task.Aug 8 2018, 2:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 8 2018, 2:37 PM
awight updated the task description. (Show Details)Aug 8 2018, 4:06 PM

Change 451539 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/services/ores/deploy@master] [WIP] New fawiki wp10 model, other submodule updates

https://gerrit.wikimedia.org/r/451539

This works locally, I'll deploy to the beta cluster for a bit.

Change 451555 had a related patch set uploaded (by Awight; owner: Awight):
[mediawiki/services/ores/deploy@beta_aug_2018] New fawiki wp10 model, revscoring 2.2.6, other submodule updates

https://gerrit.wikimedia.org/r/451555

Change 451555 merged by Awight:
[mediawiki/services/ores/deploy@beta_aug_2018] New fawiki wp10 model, revscoring 2.2.6, other submodule updates

https://gerrit.wikimedia.org/r/451555

Mentioned in SAL (#wikimedia-cloud) [2018-08-09T01:42:47Z] <awight> T201518: ORES, fawiki wp10, misc updates

Change 451539 merged by Halfak:
[mediawiki/services/ores/deploy@master] New fawiki wp10 model, revscoring 2.2.6, other submodule updates

https://gerrit.wikimedia.org/r/451539

Mentioned in SAL (#wikimedia-operations) [2018-08-09T17:20:11Z] <awight@deploy1001> Started deploy [ores/deploy@1712122]: fawiki wp10; ORES update: T201518

Mentioned in SAL (#wikimedia-operations) [2018-08-09T17:52:09Z] <awight@deploy1001> Finished deploy [ores/deploy@1712122]: fawiki wp10; ORES update: T201518 (duration: 31m 58s)

awight closed this task as Resolved.
Halfak changed the status of subtask T197828: Fix "score_schema" -- invalid JSON Schema from Duplicate to Resolved.Aug 16 2018, 10:21 AM